Bug 172676 - New version available
New version available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: perl-File-BOM (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael A. Peters
Fedora Extras Quality Assurance
:
Depends On: 172677
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-08 02:51 EST by Michael A. Peters
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-08 14:38:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated spec file (1.34 KB, text/plain)
2005-11-08 03:29 EST, Michael A. Peters
no flags Details

  None (edit)
Description Michael A. Peters 2005-11-08 02:51:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
New version of File::BOM available

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
  

Additional info:

New version requires perl-Readonly, not yet in Extras
Comment 1 Michael A. Peters 2005-11-08 03:29:47 EST
Created attachment 120806 [details]
Updated spec file

Attached spec file works, just needs new dependency.

Note You need to log in before you can comment on or make changes to this bug.